FROM golang:1.9.2
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone

COPY club-admin /go/bin/
RUN chmod +x /go/bin/club-admin
COPY agollo.json /go/bin/
WORKDIR /go/bin

CMD ["/go/bin/club-admin"]
EXPOSE 18081
